* {
    padding: 0;
    margin: 0;
}

a, a:visited, a:link {
    color: inherit;
    text-decoration: none;
}

ul, ol, li {
    list-style-type: none;
}

img {
    max-width: 100%;
}

.relative {
    position: relative;
}

#dituContent img {
    max-width: none;
}

/*相关*/
h4.related {
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    line-height: 32px;
    margin: 0 10px;
    height: 32px;
}

    h4.related span {
        display: inline-block;
        border-bottom: 2px solid #666;
    }

.relatedlist {
    margin: 0 10px;
    padding: 10px 0;
    overflow: hidden;
}

ul.relate_news li a {
    display: block;
    line-height: 30px;
    border-bottom: 1px dotted #ccc;
    color: inherit;
}

ul.relate_pr li {
    width: 20%;
    float: left;
}

    ul.relate_pr li a {
        display: block;
        margin: 5px;
        text-align: center;
        line-height: 30px;
        color: inherit;
    }

    ul.relate_pr li img {
        width: 100%;
        display: block;
    }

ul.relate_pr p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/**/


.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

body {
    font-size: 14px;
    font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif,SimSun;
    line-height: 1.8;
    overflow-x: hidden;
    color: #3d3d3d;
}

.container {
    margin: auto;
    width: 1200px;
}

.block {
    overflow: hidden;
    clear: both;
}

#backTop {
    position: fixed;
    right: 50px;
    bottom: 50px;
    cursor: pointer;
    z-index: 99999;
}
/*头部*/
.top {
    background: #f1f1f1;
    line-height: 30px;
    font-size: 12px;
}
/*导航*/
.nav li a:hover, .nav li a.cur {
    background: #659d13;
}

.nav li a {
    display: block;
    line-height: 50px;
    font-size: 16px;
    padding: 0 30px;
}

.nav li {
    display: inline-block;
    position: relative;
}

.nav {
    background: #7fbe25;
    color: #fff;
}

/*banner*/
.banner {
    position: relative;
}

    .banner .bd li img {
        width: 100%;
        display: block;
    }

    .banner .hd {
        position: absolute;
        width: 100%;
        bottom: 5px;
        text-align: center;
    }

        .banner .hd li {
            display: inline-block;
            width: 15px;
            height: 26px;
            margin: 0 5px;
            font-size: 0px;
            background: #7fbe25;
            transform: rotate(30deg);
            border-radius: 50%;
        }

            .banner .hd li.on {
                background: #809660;
            }

/**/
.search {
    overflow: hidden;
}

.remen {
    float: left;
    line-height: 34px;
}

.input {
    float: right;
    background: #7fbe25;
    border-radius: 5px;
}

    .input input {
        line-height: 28px;
        height: 28px;
        padding-left: 5px;
        width: 200px;
        color: #aaa;
        border: 2px solid #7fbe25;
    }

    .input a {
        display: inline-block;
        color: #fff;
        line-height: 28px;
        width: 90px;
        text-align: center;
        background: url(../images/sousuo.png) no-repeat 5px center;
        background-size: 22px;
    }


/**/
.title {
    background: url(../images/title1.png) no-repeat;
    height: 128px;
    font-size: 40px;
    line-height: 128px;
    font-weight: bold;
    text-align: center;
    padding-left: 130px;
    margin-top: 30px;
    color: #45ab41;
}
/**/
.one_n {
    overflow: hidden;
    margin-top: -34px;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: bold;
}
.one_n {
    position: relative;
    z-index: 11111;
}

    .one_n ul {
        float: left;
        margin-left: 30px;
    }

    .one_n li {
        display: inline-block;
        border-right: 2px solid #333;
        line-height: 20px;
    }

        .one_n li a {
            display: block;
            padding: 0 5px;
        }

    .one_n a.more {
        float: right;
    }

.one_m ul {
    overflow: hidden;
}

.one_m li img {
    width: 100%;
    display: block;
}

.one_m li p {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}

.one_m li {
    width: 384px;
    margin: 8px;
    float: left;
    box-shadow: 0px 6px 10px #333;
    position: relative;
}

/**/
.two {
    margin-top: 30px;
    margin-bottom: 40px;
}

    .two h3 em {
        font-style: initial;
        display: block;
        font-size: 16px;
        font-weight: normal;
        color: #666;
    }

    .two h3 i {
        font-style: initial;
        color: #7fbe25;
    }

    .two h3 {
        font-size: 30px;
        text-align: center;
    }

.two_c {
    position: relative;
    margin-top: 30px;
    padding: 10px;
}

.two_img {
    width: 500px;
    border: 10px solid #bdd5eb;
    border-radius: 10px;
    margin-top: 30px;
}

    .two_img img {
        width: 100%;
        display: block;
    }

.two_t {
    border: 2px solid #7fbe25;
    width: 610px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    padding: 25px 25px 0 220px;
    z-index: -1;
}
.two_t {

	z-index:0;

}

.two_img {

	position:relative;

	z-index:1;

}

    .two_t h3 {
        margin-bottom: 20px;
    }

    .two_t p {
        text-indent: 2em;
        font-size: 16px;
    }

    .two_t a.more {
        display: block;
        background: #7fbe25;
        color: #fff;
        width: 150px;
        text-align: center;
        font-size: 18px;
        border-radius: 5px;
        position: absolute;
        bottom: -5px;
        left: 415px;
        box-shadow: 0px 5px 10px #999;
    }

/**/
.three {
    margin-top: 60px;
}

.title1 em {
    font-style: initial;
    color: #333;
    display: inline-block;
    font-size: 20px;
    text-align: left;
    line-height: 30px;
    margin-left: 10px;
}

.title1 {
    text-align: center;
    background: url(../images/title2.png) no-repeat center;
}

    .title1 i {
        text-align: center;
        background: linear-gradient(to right, #7fbe25, #45ab41);
        -webkit-background-clip: text;
        color: transparent;
        font-size: 60px;
        font-weight: bold;
        font-style: initial;
    }

.three_c {
    margin: auto;
    width: 1000px;
    margin-top: 40px;
}

    .three_c ul {
        counter-reset: number;
    }

    .three_c li {
        overflow: hidden;
        margin-top: 20px;
    }

        .three_c li .text {
            width: 400px;
            float: left;
            padding-left: 90px;
        }

            .three_c li .text:before {
                counter-increment: number;
                content: "0" counter(number);
                background: url(../images/li_x.png) no-repeat center;
                display: block;
                width: 80px;
                height: 80px;
                border: 1px dashed #ccc;
                border-radius: 50%;
                text-align: center;
                line-height: 80px;
                color: #fff;
                font-size: 28px;
                font-weight: bold;
                float: left;
                margin-left: -90px;
            }

.text h3 {
    font-size: 28px;
    font-weight: normal;
    margin-top: 25px;
}

    .text h3 i {
        font-style: initial;
        color: #7fbe25;
    }

.text span {
    font-size: 12px;
    color: #666;
}

.text p {
    font-size: 16px;
    line-height: 30px;
    margin-top: 15px;
}

.three_c li img {
    width: 490px;
    float: left;
    display: block;
    margin-left: 20px;
}

.three_c li:nth-child(2n) img {
    margin-left: 0;
    margin-right: 20px;
}

/**/
.four a.more {
    margin-top: -34px;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: bold;
    display: block;
    text-align: right;
}

.four ul {
    overflow: hidden;
    padding-bottom: 5px;
    margin-top: 20px;
}

.four li {
    width: 384px;
    margin: 8px;
    float: left;
    box-shadow: 0px 6px 11px #333;
    position: relative;
}

    .four li img {
        width: 100%;
        display: block;
    }

    .four li p {
        position: absolute;
        width: 100%;
        text-align: center;
        bottom: 0;
        background: rgba(0,0,0,0.5);
        color: #fff;
        font-size: 16px;
        line-height: 30px;
        font-weight: bold;
    }
/**/
.five h3 {
    font-weight: normal;
    color: #666;
    padding-left: 20px;
    background: url(../images/new_t.png) no-repeat 2px center;
    border-bottom: 1px solid #ccc;
    margin: 5px 0;
    line-height: 36px;
}

    .five h3 a.more {
        float: right;
        font-size: 14px;
        color: #7fbe25;
    }

.five_l {
    width: 860px;
    float: left;
}

    .five_l li {
        width: 410px;
        float: left;
        margin: 20px 0;
    }

        .five_l li:nth-child(2n) {
            margin-left: 40px;
        }

        .five_l li img {
            width: 130px;
            float: left;
            margin-right: 20px;
        }

        .five_l li h4 {
            padding-left: 50px;
            width: 210px;
            float: left;
            background: url(../images/new_l.png) no-repeat;
            font-weight: normal;
            line-height: 20px;
            font-size: 16px;
        }

            .five_l li h4 p {
                width: 210px;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                line-height: 20px;
                height: 20px;
                margin: 0;
                display: block;
            }

            .five_l li h4 span {
                font-size: 12px;
                color: #999;
                display: block;
            }

        .five_l li p {
            width: 260px;
            float: left;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            height: 48px;
            color: #666;
            line-height: 24px;
            margin-top: 10px;
        }

        .five_l li a.both {
            float: right;
            background: #459b05;
            color: #fff;
            font-size: 13px;
            display: block;
            text-align: center;
            line-height: 20px;
            height: 20px;
            padding-left: 10px;
            margin-top: 20px;
        }

            .five_l li a.both:after {
                content: "+";
                display: block;
                background: #398005;
                width: 20px;
                float: right;
                margin-left: 10px;
            }


.five_r {
    width: 300px;
    float: right;
}

    .five_r li {
        color: #666;
        background: url(../images/new_li.png) no-repeat 3px center;
        padding-left: 20px;
        line-height: 30px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

/**/

.footer {
    background: #54af4a;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    margin-top: 40px;
}

    .footer .nav {
        background: #54af4a;
    }

        .footer .nav li a:hover, .footer .nav li a.cur {
            background: #54af4a;
        }

.copyright {
    margin-top: 30px;
    line-height: 40px;
}


tr.line {
    width: 100%;
    height: 1px;
    background: #fff;
}

.pagehead {
    text-align: center;
    margin-top: -162px;
    position: relative;
    z-index: 9999;
    color: #7fbe25;
    padding-bottom: 10px;
    height: 152px;
}

    .pagehead h2 {
        font-size: 20px;
        line-height: 45px;
        border: 1px solid #7fbe25;
        display: table;
        margin: 0 auto;
        padding: 0 30px;
        font-weight: normal;
        color: #7fbe25;
    }

.biaoyu {
    padding: 30px 0 20px;
    position: relative;
}

    .biaoyu:after {
        content: "";
        font-size: 20px;
        display: block;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        width: 8px;
        height: 8px;
        transform: rotate(45deg);
        position: absolute;
        left: 50%;
        bottom: 0;
    }

.tips {
    text-align: right;
    line-height: 30px;
}

    .tips b {
        padding-left: 25px;
        background: url(../images/home.png) no-repeat left center;
        background-size: 19px;
    }

.topnav {
    border-bottom: 3px solid #e5e5e5;
    margin-top: 3px;
    line-height: 45px;
    margin-bottom: 20px;
    font-size: 18px;
}

    .topnav li {
        display: inline-block;
        position: relative;
    }

        .topnav li a {
            padding: 0 35px;
            display: block;
            position: relative;
        }

        .topnav li ul {
            position: absolute;
            background: #fff;
            z-index: 999;
            width: 100%;
            line-height: 32px;
            font-size: 14px;
            display: none;
        }

            .topnav li ul li {
                display: block;
            }

                .topnav li ul li a {
                    padding: 0;
                    text-align: center;
                }

        .topnav li:hover ul {
            display: block;
        }

        .topnav li a:before {
            content: "";
            border-top: 6px solid transparent;
            border-bottom: 6px solid transparent;
            border-left: 6px solid #fff;
            position: absolute;
            left: 15px;
            top: 50%;
            margin-top: -6px;
        }

        .topnav li ul li a:before {
            display: none;
        }

        .topnav li a:hover, .topnav li a.cur {
            background: #7fbe25;
            color: #fff;
        }

ul.prlist li {
    float: left;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 35px;
    border-bottom: 1px solid #bababa;
    position: relative;
    padding-bottom: 64px;
    width: 384px;
}

    ul.prlist li img {
        width: 100%;
        height: 100%;
        display: block;
        transition: all .4s;
        -o-transition: all .4s;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
    }

.imgbox {
    overflow: hidden;
    width: 382px;
    height: 314px;
    border: 1px solid #bababa;
}

ul.prlist li:hover img {
    transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

ul.prlist li h4 {
    position: absolute;
    line-height: 64px;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    bottom: 0;
    left: 0;
    transition: all .4s;
    -o-transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
}

    ul.prlist li h4 span {
        display: block;
        padding-right: 50px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        position: relative;
        padding-left: 10px;
    }

        ul.prlist li h4 span:after {
            content: ">";
            position: absolute;
            right: 5px;
            width: 34px;
            height: 34px;
            font-family: serif;
            border: 1px solid #7fbe25;
            line-height: 34px;
            text-align: center;
            font-size: 24px;
            border-radius: 50%;
            color: #7fbe25;
            top: 50%;
            margin-top: -17px;
        }

ul.prlist li:hover h4 {
    height: 100px;
    line-height: 100px;
    background: #7fbe25;
    color: #fff;
}

    ul.prlist li:hover h4 span:after {
        color: #fff;
        border-color: #fff;
    }

ul.prlist li:hover {
    border-color: #7fbe25;
}

.pading {
    text-align: right;
    font-size: 12px;
    padding: 5px 10px;
}

    .pading a, .pading span {
        border: #dedfde 1px solid;
        padding: 5px 10px;
        color: #adaaad;
    }

    .pading .current {
        font-weight: bold;
        color: #707070;
    }

.imgs {
    float: left;
    width: 510px;
}

    .imgs .bd {
        width: 500px;
        height: 410px;
        border: 1px solid #e4e4e4;
    }

        .imgs .bd li img {
            width: 100%;
            display: block;
            height: 410px;
        }

    .imgs .hd li {
        width: 100px;
        height: 76px;
        border: 1px solid #e4e4e4;
        margin: 5px 2px;
        float: left;
    }

        .imgs .hd li.on {
            border-color: #004a9f;
        }

        .imgs .hd li img {
            width: 100%;
            height: 100%;
            display: block;
        }

.desc {
    width: 584px;
    float: right;
}

    .desc h3 {
        color: #4d4e50;
        font-size: 30px;
        font-weight: bold;
        padding-top: 20px;
        line-height: 40px;
    }

    .desc h4 {
        line-height: 40px;
        color: #aaaaaa;
        font-size: 16px;
        padding-top: 10px;
        display: block;
        font-weight: normal;
    }

    .desc p {
        font-size: 16px;
        line-height: 30px;
        height: 120px;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .desc ul li {
        background: #7fbe25;
        width: 178px;
        height: 55px;
        line-height: 55px;
        float: left;
        font-size: 18px;
        margin-right: 20px;
        color: #fff;
        text-align: center;
    }

        .desc ul li:before {
            content: "";
            width: 33px;
            height: 30px;
            display: inline-block;
            margin-right: 5px;
            position: relative;
            top: 12px;
            transition: all .4s;
            -o-transition: all .4s;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
        }

        .desc ul li:hover:before {
            margin-right: 10px;
        }

        .desc ul li.xj:before {
            background: url(../images/xj.png) no-repeat center;
        }


        .desc ul li.xz {
            background: #d5d7d8;
        }

            .desc ul li.xz:before {
                background: url(../images/xz.png) no-repeat center;
            }

.bshareDiv {
    float: left;
    display: block;
}

.preview {
    margin-bottom: 60px;
    border-bottom: 30px solid #eee;
    padding-bottom: 60px;
}

ul.newscenter li {
    border-bottom: 1px solid #dadada;
    overflow: hidden;
    padding-top: 40px;
    padding-right: 30px;
}

.time {
    display: block;
    float: left;
    width: 84px;
    position: relative;
    padding-bottom: 90px;
    margin-right: 50px;
}

    .time b {
        color: #b5b5b5;
        font-size: 18px;
        line-height: 35px;
        display: block;
        font-weight: normal;
    }

    .time em {
        color: #b5b5b5;
        font-size: 30px;
        display: block;
        font-style: normal;
        line-height: 30px;
        white-space: nowrap;
    }

    .time:after {
        content: ">";
        width: 38px;
        height: 38px;
        position: absolute;
        left: 0;
        bottom: 20px;
        border: 2px solid #dadada;
        border-radius: 50%;
        text-align: center;
        line-height: 38px;
        font-size: 32px;
        font-family: serif;
        font-weight: bold;
        color: #dadada;
        transition: all .4s;
    }

ul.newscenter li:hover {
    border-color: #7fbe25;
}

    ul.newscenter li:hover .time:after {
        color: #7fbe25;
        border-color: #7fbe25;
        left: 10px;
    }

ul.newscenter li h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: normal;
}

ul.newscenter li p {
    color: #7d7d7d;
    font-size: 16px;
    margin-top: 36px;
    line-height: 22px;
    max-height: 66px;
    overflow: hidden;
}

ul.newscenter li.topnews {
    display: inline-block;
    width: 354px;
    transition: .6s;
    border: none;
    padding: 0;
    margin-left: 50px;
    overflow: visible;
    position: relative;
    margin-bottom: 40px;
    top: 0;
}

    ul.newscenter li.topnews a {
        display: block;
        padding-bottom: 32px;
        padding: 30px 11px 10px;
    }



ul.newscenter li:first-child {
    margin-left: 0;
}


ul.newscenter li.topnews span {
    color: #aaaaaa;
    font-size: 16px;
    padding: 0 15px;
    line-height: 30px;
}

ul.newscenter li.topnews p {
    font-size: 14px;
    color: #707070;
    padding: 0 15px;
    margin-bottom: 15px;
    margin-top: 0;
    height: 44px;
}

ul.newscenter li.topnews img {
    width: 100%;
    height: 188px;
    display: block;
}

ul.newscenter li.topnews:hover a {
    box-shadow: 0px 0px 20px #dddddd;
}

ul.newscenter {
    padding: 30px 10px;
}

    ul.newscenter li.topnews:hover {
        top: 20px;
    }

    ul.newscenter li.caseitem {
        float: left;
        margin-left: 4px;
        margin-right: 4px;
        margin-bottom: 40px;
        position: relative;
        width: 286px;
        padding: 0 0 40px;
        border: none;
        display: none;
    }

        ul.newscenter li.caseitem img {
            display: block;
            width: 100%;
            height: 227px;
            background: #000;
        }

        ul.newscenter li.caseitem div {
            width: 265px;
            height: 242px;
            position: absolute;
            top: 13px;
            border: 1px solid #fff;
            left: 12px;
            z-index: 3;
        }

            ul.newscenter li.caseitem div h3 {
                line-height: 55px;
                height: 55px;
                margin-top: 186px;
                box-shadow: 0 0 10px #ccc;
                transition: .3s;
                background: #fff;
                padding: 0 60px 0 20px;
                position: relative;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

                ul.newscenter li.caseitem div h3:after {
                    content: "";
                    width: 40px;
                    height: 40px;
                    position: absolute;
                    right: 10px;
                    top: 8px;
                    background: #e5e5e5 url(../images/search.png) no-repeat center;
                }

        ul.newscenter li.caseitem:before {
            content: "";
            width: 100%;
            height: 227px;
            background: #000;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 2;
            opacity: 0;
            transition: all .6s;
        }

        ul.newscenter li.caseitem:hover:before {
            opacity: .7;
        }

        ul.newscenter li.caseitem:hover div h3 {
            background: #7fbe25;
            color: #fff;
        }

        ul.newscenter li.caseitem div:before {
            content: "";
            width: 40px;
            height: 40px;
            position: absolute;
            left: 50%;
            background: #ffffffa8 url(../images/search.png) no-repeat center;
            margin: -50px auto 0 -20px;
            opacity: 0;
            top: 100%;
            transition: all .6s;
            border: 1px solid #fff;
        }

        ul.newscenter li.caseitem:hover div:before {
            top: 50%;
            opacity: 1;
        }

        ul.newscenter li.caseitem:hover div h3:after {
            opacity: 0;
        }

    ul.newscenter.block.casecenter li {
        display: none;
    }

        ul.newscenter.block.casecenter li.caseitem {
            display: block;
        }

.desctitle h2 {
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
    font-weight: normal;
}

.desctitle {
    padding-top: 60px;
}

p.info {
    line-height: 30px;
    color: #888;
    height: 30px;
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: center;
    font-size: 12px;
}

.record {
    border: #DFDFE0 1px solid;
    background: #F7F7F7;
    height: 60px;
    padding: 5px;
    margin-top: 20px;
    font-size: 12px;
    line-height: 30px;
}

.imgtree {
    padding: 10px;
}

    .imgtree li {
        margin-top: 40px;
        background: #f4f4f4;
        display: table;
        width: 100%;
        transition: .3s;
    }

        .imgtree li:hover {
            background: #fff;
            box-shadow: 0 0 20px #ccc;
        }

.imgbox2 {
    width: 250px;
    height: 250px;
    float: left;
    overflow: hidden;
    border-radius: 50%;
    margin: 10px;
    background: #fff;
    margin-right: 30px;
}

    .imgbox2 img {
        width: 250px;
        height: 250px;
        transition: .6s;
        display: block;
    }

.imgtree li:hover .imgbox2 img {
    transform: scale(1.1);
}

.imgtree li h3 {
    margin-top: 60px;
    color: #535353;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 20px;
}

.pro-bq {
    overflow: hidden;
    margin-top: 30px;
}

    .pro-bq b {
        color: #898989;
        font-size: 14px;
        display: block;
        float: left;
        line-height: 28px;
    }

    .pro-bq li {
        float: left;
        line-height: 28px;
        height: 28px;
        background: #fff;
        border-radius: 30px;
        border: 1px solid #bfbfbf;
        padding: 0 10px;
        margin-right: 10px;
        transition: .3s;
        width: auto;
        margin-top: 0;
    }

    .pro-bq ul {
        float: left;
    }

    .pro-bq li:hover {
        background: #004a9f;
        color: #fff;
    }

a.limore {
    display: block;
    clear: left;
    float: right;
    font-size: 14px;
    color: #898989;
    font-weight: bold;
    font-style: italic;
    margin-right: 20px;
}

.imgtree li:hover a.limore {
    color: #7fbe25;
}
.title {
    position: relative;
}
.title span {
    color: #333;
    position: absolute;
    right: 39%;
    top: -35px;
    z-index: -1;
    font-size: 50px;
}
.interlink {
    color: #666;
    width: 100%;
    margin-top: 25px;
}

.interlink__inner {
    width: 1200px;
    margin: auto;
    text-align: center;
    border: 1px solid #54af4a;
    box-sizing: border-box;
    padding: 10px;
}

.interlink__title {
    display: inline-block;
    font-size: 16px;
    color: #54af4a;
}

.interlink__list {
    display: inline-block;
}

.interlink__list a {
    display: inline-block;
    margin: 0 6px;
    font-size: 14px;
}